A:active {
	COLOR: #ff9900; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; TEXT-DECORATION: none
}
A:link {
	COLOR: #ff9900; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ff9900; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff9900; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; TEXT-DECORATION: none
}
.h3 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Helvetica, Arial
}
.text {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, Arial
}
.textcompact {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, Arial
}
.textbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
.textgrey {
	FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, Arial
}
.textgreybold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, Arial
}
.textcolored {
	FONT-SIZE: 11px; COLOR: #ff9900; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, Arial
}
.textwhite {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, Arial
}
.textcopyright {
	FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Helvetica, Arial
}
.enlargetext {
	BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #ff9900 1px solid; COLOR: #ff9900; LINE-HEIGHT: 11px; BORDER-BOTTOM: #ff9900 1px solid; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, Arial
}
.smalltext {
	FONT-SIZE: 9px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
.smalltextbold {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #000000; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
.smalltextgrey {
	FONT-SIZE: 9px; COLOR: #666666; LINE-HEIGHT: 13px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
.smalltextcolored {
	FONT-SIZE: 9px; COLOR: #ff9900; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
.smalltextwhite {
	FONT-SIZE: 9px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial
}
.table_title_text {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, Arial
}
.table_row_text {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, Arial
}
.table_inscription_text {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, Arial
}
.buttonstyle {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-WEIGHT: bold; FONT-SIZE: 10px; BORDER-LEFT: 1px; COLOR: #000000; LINE-HEIGHT: 13px; BORDER-BOTTOM: 1px; FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; HEIGHT: 15px; BACKGROUND-COLOR: #ff9900
}
.formstyle {
	BORDER-RIGHT: #999999; BORDER-TOP: #ffffff; BORDER-LEFT: #aaaaaa; WIDTH: 250px; BORDER-BOTTOM: #ffffff 1px; BACKGROUND-COLOR: #cccccc
}
.formstyleshort {
	BORDER-RIGHT: #999999; BORDER-TOP: #ffffff; BORDER-LEFT: #aaaaaa; WIDTH: 145px; BORDER-BOTTOM: #ffffff 1px; BACKGROUND-COLOR: #cccccc
}
.searchselect {
	FONT-FAMILY: Verdana, Helvetica, Geneva, Arial; BACKGROUND-COLOR: #cccccc
}
.searchtextfield {
	BORDER-RIGHT: #999999; BORDER-TOP: #ffffff; BORDER-LEFT: #aaaaaa; WIDTH: 170px; BORDER-BOTTOM: #ffffff 1px; BACKGROUND-COLOR: #cccccc
}
.searchtext {
	BORDER-RIGHT: #999999; BORDER-TOP: #ffffff; BORDER-LEFT: #aaaaaa; WIDTH: 170px; BORDER-BOTTOM: #ffffff 1px; HEIGHT: 50px; BACKGROUND-COLOR: #cccccc
}
.field_short_width {
	BORDER-RIGHT: #999999; BORDER-TOP: #ffffff; BORDER-LEFT: #aaaaaa; WIDTH: 190px; BORDER-BOTTOM: #ffffff 1px; BACKGROUND-COLOR: #cccccc
}
.field_full_width {
	BORDER-RIGHT: #999999; BORDER-TOP: #ffffff; BORDER-LEFT: #aaaaaa; WIDTH: 190px; BORDER-BOTTOM: #ffffff 1px; BACKGROUND-COLOR: #cccccc
}
.edit_field {
	BORDER-RIGHT: #999999; BORDER-TOP: #ffffff; BORDER-LEFT: #aaaaaa; WIDTH: 100%; BORDER-BOTTOM: #ffffff 1px; BACKGROUND-COLOR: #cccccc
}
